<?php

require('vendor/autoload.php');

class CrewBrain{
    



public function requestCrewBrainApi(string $requestString){
      $client = new GuzzleHttp\Client([
            'auth' => [CrewBrain_Username, CrewBrain_password]
      ]);
    $requestUrl = CrewBrain_Connectionprotocol."://". CrewBrain_Server."/".$requestString;
    $response = $client->request('GET', $requestUrl,[
//        'headers' =>[
//            
//            'X-API-KEY' => CrewBrain_Token
//        ]
    ]);
    
  // $json =  json_decode($response->getBody());
    return $response->getBody();
}

}
?>